
/*======================================== ½ºÅ©·Ñ ========================================*/

.dataTables_st.tb_wrap.scroll .dataTables_wrapper::-webkit-scrollbar{width: 6px; height:6px; }
.dataTables_st.tb_wrap.scroll .dataTables_wrapper::-webkit-scrollbar-thumb{background-color: #8b898a; border-radius:3px;}
.dataTables_st.tb_wrap.scroll .dataTables_wrapper::-webkit-scrollbar-track{background-color: #d5d8d7; border-radius:3px;}




/*############# Library ¿É¼Ç #############*/
/* dataTables table */
.dataTables_st table.table{border-collapse:collapse;}
.dataTables_st.scroll .dataTables_wrapper{position:unset; max-height:calc(100vh - 400px); overflow:auto;}
.dataTables_st.scroll.no_paging .dataTables_wrapper{max-height:calc(100vh - 340px);}/*ÆäÀÌÁö¸µ ¾ø´Â*/


/*.dataTables_st.scroll.scroll_y .dataTables_wrapper{overflow-x:hidden;}*/
/*.dataTables_st.data_wrap.scroll .dataTables_wrapper{position:unset; max-height:calc(100vh - 330px); overflow:auto;}*/ /*DB´ã´çÀÚµî·Ï, Àý¼¼»ó´ã½ÅÃ»¸ñ·Ï, °æÃ»Ã»±¸ÇöÈ² ÀüÃ¼ */
/*.dataTables_st.data_wrap.scroll.insuranceMng01 .dataTables_wrapper{max-height:calc(100vh - 480px);}*/ /*º¸Çè°¡¼³°è - »óÇ°¸í¸ñ·Ï*/
/*.dataTables_st.data_wrap.scroll.insuranceMng02 .dataTables_wrapper{max-height:calc(100vh - 319px);}*/ /*º¸Çè°¡¼³°è - °¡¼³°è¸ñ·Ï*/
/*.dataTables_st.data_wrap.scroll.no_paging .dataTables_wrapper{max-height:calc(100vh - 385px);}*/ /*¹®ÀÚÀü¼Û */
/*.dataTables_st.data_wrap.scroll_x .dataTables_wrapper{position:unset; overflow-x:auto;}*/



/*.dataTables_st .dataTables_length > label{display:none;}*//*º¸¿©ÁÙ °³¼ö*/
.dataTables_st.no_filter .dataTables_wrapper .dataTables_length,
.dataTables_st.no_filter .dataTables_wrapper .dataTables_filter{display:none;}

.dataTables_st table.dataTable thead .sorting{background-image:none;}
.dataTables_st table.table thead th,
.dataTables_st table.table thead td{padding:8px 4px;}

.dataTables_st table.table thead th{font-weight:400;}

.dataTables_st table.table tbody td{padding:4px;}

.dataTables_st .dataTables_info{display:none;}/*1-5/5 ÆäÀÌÁö */

.dataTables_st table.dataTable.no-footer{border-bottom:none;}
.dataTables_st .dataTables_wrapper table.dataTable thead th, .dataTables_st .dataTables_wrapper table.dataTable thead td{border-bottom:none;}
.dataTables_st .dataTables_wrapper.no-footer .dataTables_scrollBody{border-bottom:none;}



/*.dataTables_st .dataTables_wrapper .dataTables_length, 
.dataTables_st .dataTables_wrapper .dataTables_filter{float:none; position: absolute; top: -34px;}
.dataTables_st .dataTables_wrapper .dataTables_length{left: 0;}
.dataTables_st .dataTables_wrapper .dataTables_filter{right:0;}*/ /*Á¡»ö*/
/*.dataTables_st .dataTables_wrapper .dataTables_length select,
.dataTables_st .dataTables_wrapper .dataTables_filter input{height:28px; border:1px solid var(--gray-200); }
.dataTables_st table.dataTable thead .sorting{background-image:none;}*/


/* dataTables paging */
.dataTables_st{position:relative;}
.dataTables_st .dataTables_wrapper .dataTables_paginate{display:flex; justify-content:center; align-items:center; gap:8px; position:absolute;bottom:-40px; left:50%; -webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%); }
.dataTables_st .dataTables_wrapper .dataTables_paginate a{display:inline-block;padding:0;width:28px;height:28px;font-size:14px;font-weight:bold;line-height:26px; text-align:center;vertical-align:middle; border:1px solid transparent; cursor:pointer !important; box-shadow:none !important; -webkit-transition:all 0.5s;-o-transition:all 0.3s;transition:all 0.3s;}  
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button{border-radius:8px;}
.dataTables_st .dataTables_wrapper .dataTables_paginate > a.paginate_button { font-size:0; line-height:0; text-indent:-999px; border-color:transparent; background-repeat:no-repeat;background-position:center; }
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.first,
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.previous,
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.next,
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.last {border-color:var(--bg-lavenderGray);}


.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.first {background-image:url('/img/common/icon_page_first.svg');}
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.previous { background-image:url('/img/common/icon_page_prev.svg');}
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.next  {background-image:url('/img/common/icon_page_next.svg');}
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.last {background-image:url('/img/common/icon_page_last.svg');}

.dataTables_st .dataTables_wrapper .dataTables_paginate span{display:flex; align-items:center; gap:8px;}

.dataTables_st .dataTables_wrapper .dataTables_paginate span > a.paginate_button:hover,
.dataTables_st .dataTables_wrapper .dataTables_paginate span > a.paginate_button:active,
.dataTables_st .dataTables_wrapper .dataTables_paginate span > a.paginate_button:focus{color:var(--fc-black) !important; border-color:transparent !important; background:rgba(11,81,197,0.1) !important;}
.dataTables_st .dataTables_wrapper .dataTables_paginate span > a.paginate_button.current{color:var(--fc-white) !important; border-color:transparent !important; background:rgba(11,81,197,1) !important;}

.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button:hover{background-color:rgba(189,197,209,0.2); background-position:center;}
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.first.disabled,
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.previous.disabled,
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.next.disabled,
.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button.last.disabled{ cursor:none !important; opacity:0.3;}


/*.dataTables_st .dataTables_wrapper .dataTables_paginate span > a.paginate_button:is(:focus, :hover, .current){background:var(--navy-100) !important; border-color:var(--navy-100) !important; color:var(--white) !important;}*/
/*.dataTables_st .dataTables_wrapper .dataTables_paginate a.paginate_button:hover{background-color:rgba(189,197,209,0.2); background-position:center;}*/
/*
.dataTables_st table.dataTable .dtfc-fixed-left {position:relative;}
.dataTables_st table.dataTable .dtfc-fixed-left + .dtfc-fixed-left::before{position:absolute; left:-1px; top:0; width:1px; height:100%; background-color:var(--gray-200); content:'';}


.dataTables_st table.dataTable thead tr > th.dtfc-fixed-left{position:relative; background-color:#535353; text-align:center;}

.dataTables_st table.dataTable th.dt-type-numeric,
.dataTables_st table.dataTable th.dt-orderable-none{text-align:center;}


.dataTables_st div.dt-container > div.row{margin-bottom:0;}*/



/*shepherd*/
body .shepherd-modal-overlay-container.shepherd-modal-is-visible{opacity:0;}



.shepherd-element.custom-control{background-color:rgba(0,0,0,0.8); border-radius:12px;}
.shepherd-element.custom-control .shepherd-arrow{opacity:0.8; width:14px; height:8px; background-color:#000; clip-path:polygon(50% 0%, 0% 100%, 100% 100%); border-radius:2px; }
.shepherd-element.custom-control[data-popper-placement^=top]>.shepherd-arrow{transform:rotate(-180deg);}
.shepherd-element.custom-control[data-popper-placement^=right]>.shepherd-arrow{left:-10px; transform:rotate(-90deg);}
.shepherd-element.custom-control[data-popper-placement^=left]>.shepherd-arrow{right:-10px; transform:rotate(90deg);}
.shepherd-element.custom-control .shepherd-arrow:before{ display:none;}

.shepherd-element.custom-control .shepherd-content{padding:16px; border-radius:12px;}



.shepherd-element.custom-control .shepherd-content .shepherd-header{margin-bottom:4px; padding:0; background-color:transparent; justify-content:start;}
.shepherd-element.custom-control .shepherd-content .shepherd-header .shepherd-title{flex:0 1 auto; width:18px; height:18px; font-size:var(--fs-p-t); font-weight:bold; color:#000; justify-content:center; line-height:18px; background-color:#fff; text-align:center; border-radius:100%;}
.shepherd-element.custom-control .shepherd-content .shepherd-header button{display:none;}

.shepherd-element.custom-control .shepherd-content .shepherd-text{padding:0; color:#fff; text-align:left; font-size:var(--fs-p-l);}


.shepherd-element.custom-control .shepherd-content .shepherd-footer{padding:0; margin-top:16px; gap:10px;}
.shepherd-element.custom-control .shepherd-content .shepherd-footer button{margin:0; padding:0; width:24px; height:24px; border-radius:100%; font-size:0; background-repeat:no-repeat;background-color:transparent;}
.shepherd-element.custom-control .shepherd-content .shepherd-footer button.btn-prev{background-image:url(/img/common/icon_shepherd_prev.svg);}
.shepherd-element.custom-control .shepherd-content .shepherd-footer button.btn-next{background-image:url(/img/common/icon_shepherd_next.svg);}
.shepherd-element.custom-control .shepherd-content .shepherd-footer button.btn-complete{background-image:url(/img/common/icon_shepherd_next.svg);}



/* datepicker */
.ui-widget.ui-widget-content{padding:var(--gap-12); z-index:99 !important; border-radius:var(--border-radius-8); border:none !important; box-shadow:0 0 8px rgba(0,0,0,0.12);}
.ui-datepicker-trigger {display: none;}

.ui-datepicker .ui-datepicker-header{background:none !important; border:none !important;}

.ui-datepicker .ui-datepicker-calendar th{font-size:var(--font-size-12); font-weight:normal;}


.ui-datepicker table .ui-state-default,
.ui-datepicker table .ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-datepicker table .ui-button,
.ui-datepicker table  .ui-button.ui-state-disabled:hover,
.ui-datepicker table  .ui-button.ui-state-disabled:active {
    border: 1px solid #fff;
    background: #fff;
    color:#555;
    font-size:var(--font-size-12);
    font-weight:bold;
    text-align:center;
}
.ui-datepicker-calendar > thead tr th.ui-datepicker-week-end:first-child span{color:#AF0000;}
.ui-datepicker-calendar > thead tr th.ui-datepicker-week-end:last-child span{color:#004BC6;}
.ui-datepicker-calendar > tbody td.ui-datepicker-week-end:first-child a{color:#AF0000;}
.ui-datepicker-calendar > tbody td.ui-datepicker-week-end:last-child a{color:#004BC6;}

/*.ui-datepicker-calendar > tbody td.date-sunday{opacity:1;}*/
/*.ui-datepicker-calendar > tbody td.date-sunday span,
.ui-datepicker-calendar > tbody td.date-holiday a{color:#F90F13;}*/

.ui-datepicker table .ui-state-hover,
.ui-datepicker table .ui-widget-content .ui-state-hover,
.ui-datepicker table .ui-widget-header .ui-state-hover,
.ui-datepicker table .ui-state-focus,
.ui-datepicker table .ui-widget-content .ui-state-focus,
.ui-datepicker table .ui-widget-header .ui-state-focus,
.ui-datepicker table .ui-button:hover,
.ui-datepicker table .ui-button:focus {
    border: 1px solid #b7b7b7;
    background: #b7b7b7;
}
.ui-datepicker table .ui-state-highlight,
.ui-datepicker table .ui-widget-content .ui-state-highlight,
.ui-datepicker table .ui-widget-header .ui-state-highlight {
    border: 1px solid #FBBC05;
    background: #FBBC05 !important;
    color: #fff !important;
    border-radius: 0.2rem;
}

.ui-datepicker .ui-datepicker td span, .ui-datepicker td a {
    padding: 0.45em;
    text-align: center;
    border-radius: 0.2rem;
}

.ui-datepicker table .ui-state-active,
.ui-datepicker table .ui-widget-content .ui-state-active,
.ui-datepicker table .ui-widget-header .ui-state-active,
.ui-datepicker table a.ui-button:active,
.ui-datepicker table .ui-button:active,
.ui-datepicker table .ui-button.ui-state-active:hover {
    border: 1px solid #5FA0ED;
    background: #5FA0ED;
    color: #fff !important;
    border-radius: 0.2rem;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-header .ui-datepicker-next{top:0.3rem; width:1.5rem; height:1.5rem;}

.ui-datepicker .ui-datepicker-header .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-header .ui-datepicker-next span{position:relative; left:0; top:0 ; margin:0 !important;}

.ui-datepicker .ui-widget-header .ui-icon{width:1.5rem; height:1.5rem; background-size:auto 100%;}
.ui-datepicker .ui-widget-header .ui-icon.ui-icon-circle-triangle-w{background-image:url('/img/common/icon_date_prev.svg'); background-position:center;}
.ui-datepicker .ui-widget-header .ui-icon.ui-icon-circle-triangle-e{background-image:url('/img/common/icon_date_next.svg'); background-position:center;}


.ui-datepicker .ui-widget-header .ui-datepicker-title select{padding-block:0; padding-left:0.2rem; padding-right:var(--gap-18); margin:0; font-size:var(--font-size-13);font-family: "Noto Sans KR", sans-serif; font-weight:bold; background-image:url('/img/planner/renewal/common/icon_date_arrow.svg'); background-position:right center; background-size:1rem auto;  }
.ui-datepicker .ui-widget-header .ui-datepicker-title select.ui-datepicker-year{width:4rem;}
.ui-datepicker .ui-widget-header .ui-datepicker-title select.ui-datepicker-month{width:3.4rem;}

.ui-datepicker table .ui-state-hover,
.ui-datepicker table .ui-widget-content .ui-state-hover,
.ui-datepicker table .ui-widget-header .ui-state-hover,
.ui-datepicker table .ui-state-focus,
.ui-datepicker table .ui-widget-content .ui-state-focus,
.ui-datepicker table .ui-widget-header .ui-state-focus,
.ui-datepicker table .ui-button:hover,
.ui-datepicker table .ui-button:focus {
    background: #d9dddf;
    font-weight: normal;
    color: #2b2b2b;
}

/*.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    width: 35% !important;
}
*/


/*½Ã°£*/
.ui-timepicker-standard{z-index:10 !important;}
.ui-timepicker-standard a{font-size:14px; text-align:left;}



/* ´ÙÀ½ ÁÖ¼Ò api*/
.addr_pop_wrap{display:none; position:relative; width:100%; height:300px; margin:24px 0 5px; border:1px solid #000;}
.addr_pop_wrap > img{z-index:1; position:absolute; right:0; top:-24px; width:24px; height:24px; }
/*.addr_pop_wrap iframe .daum_popup .popup_body .info_body{padding:var(--gap-12) }

.addr_pop_wrap iframe .daum_popup .form_search .btn_search{right:30px;}
*/


@media (max-width: 980px) {



}

@media (max-width: 500px) {


}

@media (max-width: 980px) and (orientation: landscape) {
    /* °¡·Î¸ðµåÀÏ ¶§ Àû¿ëÇÒ CSS */

}










